body {
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: "Roboto", sans-serif;
}

nav {
    padding: 16px;
    border-bottom: 1px solid black;
    color: white;
    background: red;
}

.white-over-dark-b {
    color: white;
}

main {
    padding: 16px;
    margin-bottom: 10 px;
}

footer {
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 0px;
    padding-right: 0px;
    position: sticky;
    bottom: 0px
}

img {
    height: 200px;

}

a {
    text-decoration: none;
}

a:hover {
    color: lightgreen;
}

h1 {
    color: darkgreen;
    front-weight:bold;
}

h2 {
front-weight: bold;
}

.grid-container {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr 2fr;
    grid-gap: 10px
}
